<template>
    <div>
      <button @click="changeTime">点击转换现在的时间</button>
    </div>
    <div id="cesiumContainer" style="width: 100vw; height: 100vh"></div>
  </template>
  
<script setup lang="js">
import { onMounted } from "vue";
let viewer = null;

onMounted(() => {
  viewer = new Cesium.Viewer("cesiumContainer", {
    selectionIndicator: false,
    infoBox: false,
    terrain: Cesium.Terrain.fromWorldTerrain(),
  });
});


</script>
  
<style scoped>
</style>
  